
/* ****************** 1칸 레이아웃  ****************** */

.layout_35378_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_35378_ > div:after {content:''; display:block; clear:both;}
.layout_35378_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35378_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_35380_ {font-size:0;}
.title_35380_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_35380_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_35380_.style_top p {padding-top:10px;}
.title_35380_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_35380_.style_right p {padding-right:14px;}
.title_35380_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_35380_.style_bottom p {padding-bottom:12px;}
.title_35380_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_35380_.style_left p {padding-left:14px;}
.title_35380_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_35380_.style_circle1 p {padding-left:20px;}
.title_35380_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_35380_.style_circle2 p {padding-left:20px;}
.title_35380_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_35382_ {font-size:0;}
.title_35382_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_35382_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_35382_.style_top p {padding-top:10px;}
.title_35382_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_35382_.style_right p {padding-right:14px;}
.title_35382_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_35382_.style_bottom p {padding-bottom:12px;}
.title_35382_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_35382_.style_left p {padding-left:14px;}
.title_35382_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_35382_.style_circle1 p {padding-left:20px;}
.title_35382_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_35382_.style_circle2 p {padding-left:20px;}
.title_35382_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_35381_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_35379_ {font-size:0;}
.title_35379_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_35379_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_35379_.style_top p {padding-top:10px;}
.title_35379_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_35379_.style_right p {padding-right:14px;}
.title_35379_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_35379_.style_bottom p {padding-bottom:12px;}
.title_35379_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_35379_.style_left p {padding-left:14px;}
.title_35379_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_35379_.style_circle1 p {padding-left:20px;}
.title_35379_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_35379_.style_circle2 p {padding-left:20px;}
.title_35379_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35383_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_35383_ > div:after {content:''; display:block; clear:both;}
.layout_35383_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35383_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_35384_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_35384_ * {box-sizing:border-box;}
.img_ratio_35384_ a {display:block; text-decoration:none;}
.img_ratio_35384_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_35384_ {width:1200px;}
}
@media \0screen{
	.img_ratio_35384_ {width:1200px;}
}
